@charset "utf-8";
/* Internal css Document for Rearguard template */
/*///////////// Internal layout styles /////////////*/

/* Main styles */
body{flex-direction:row;-ms-flex-direction:row}
header .navbar-brand img{max-height:3rem}
@media(min-width:992px){
.main_container{overflow-y:auto}
}
@media(min-width:1200px){
.main_content_wrapper{overflow-y:auto}
}
@media(min-width:1200px){
.main_content_wrapper{height:100%}
}
@media(max-width:1199.98px){
.main_sidebar_wrapper{max-height:70vh;position:fixed;overflow-y:auto;z-index:1031}
}
@media(min-width:1200px){
.main_sidebar_wrapper.collapse{overflow-x:hidden}
.main_sidebar_wrapper.collapsing{display:flex;display:-ms-flexbox;display:-webkit-flex;flex-wrap:nowrap;-ms-flex-wrap:nowrap;flex-direction:column;-webkit-flex-direction:column;height:auto!important;overflow-x:auto}
.main_sidebar_wrapper.collapsing>*{flex-basis:auto;-webkit-flex-basis:auto;flex-grow:0;-webkit-flex-grow:0;flex-shrink:1;-webkit-flex-shrink:1;width:100%}
}
.template_body{overflow-y:auto}
@media(max-width:991.98px){
.template_body{position:relative}
}
@media(min-width:1200px){
.right_sidebar{max-height:100%;overflow-x:hidden;overflow-y:auto}
}
@media(max-width:1199.98px){
#header_nav_collapse{flex-basis:0;overflow-x:auto}
}
/* --- */

/* Main content */
div.required,label.required,p.required{position:relative}
/* div.required:before,label.required:before,p.required:before{background-color:#ef1111;border-radius:50%;content:'';display:block;height:.5rem;overflow:hidden;position:absolute;top:.5rem;left:-.7rem;width:.5rem} */
.internal_header_mods_wrap>*{display:flex;align-items:center;padding-right:.2rem;padding-left:.2rem}
@media(min-width:1200px){
.internal_header_mods_wrap>*{padding-right:.7rem;padding-left:.7rem}
}
.main_container img{height:auto;max-width:100%}
/* --- */

/* Footer */
/* --- */

/* Bootstrap override */
/* .nav-tabs{border-bottom-color:var(--primary)}
.nav-tabs .nav-link{border:none;border-radius:0;padding-top:1.3rem;padding-right:1.3rem;padding-bottom:1.3rem;padding-left:1.3rem}
.nav-tabs .nav-link.active,.nav-tabs .nav-item.show .nav-link{background-color:var(--primary);color:#fff} */
/* --- */